package com.gyee.wisdom.common.data.system.model;

import lombok.Data;
import lombok.EqualsAndHashCode;

import java.util.List;

/**
 * @author northriver
 * @date 2017/5/11
 * 菜单
 */
public class Menu extends TreeModel {

    /**链接*/
    private String url;

    private int layer;

    private List<Role> roles;


    public String getUrl() {
        return url;
    }

    public void setUrl(String url) {
        this.url = url;
    }
    @Override
	public int getLayer() {
		return layer;
	}

	public void setLayer(int layer) {
		this.layer = layer;
	}

}
